lintian reports 4 warnings

package:
duktape
severity:
high
created:
2017-07-24
last updated:
2018-04-13

Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.